{
    "variants": {
        "normal": [
            { "model": "stonebrick_mossy/0" ,"weight": 1},
            { "model": "stonebrick_mossy/1" ,"weight": 1},
            { "model": "stonebrick_mossy/2" ,"weight": 1},
            { "model": "stonebrick_mossy/3" ,"weight": 1},
            { "model": "stonebrick_mossy/4" ,"weight": 1},
            { "model": "stonebrick_mossy/5" ,"weight": 1},
            { "model": "stonebrick_mossy/6" ,"weight": 1},
            { "model": "stonebrick_mossy/7" ,"weight": 1},
            { "model": "stonebrick_mossy/8" ,"weight": 1},
            { "model": "stonebrick_mossy/9" ,"weight": 1},
            { "model": "stonebrick_mossy/10" ,"weight": 1},
            { "model": "stonebrick_mossy/11" ,"weight": 1},
            { "model": "stonebrick_mossy/12" ,"weight": 1},
            { "model": "stonebrick_mossy/13" ,"weight": 1}
        ]
    }
}
